[update] eventlet needs to be updated

Bug #1367631 reported by Dmitry Mescheryakov on 2014-09-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel for OpenStack
Critical
Vladimir Kuklin

Bug Description

Like in the following issue:
https://bugs.launchpad.net/mos/+bug/1359705

now that we've merged fix for
https://bugs.launchpad.net/mos/+bug/1363102

into 5.0.2 we need to update eventlet there. More specifically, the following packages are to be updated during patching:
 * python-eventlet_0.13.0-ubuntu2_all.deb
 * python-eventlet-0.14.0-1.mira2.noarch.rpm

Mike Scherbakov (mihgen) on 2014-09-10
Changed in fuel:
status: Triaged → In Progress
assignee: Fuel Library Team (fuel-library) → Vladimir Kuklin (vkuklin)

Reviewed: https://review.openstack.org/120459
Committed: https://git.openstack.org/cgit/stackforge/fuel-library/commit/?id=4966acd8c573461f339a7481c764f910e92745a1
Submitter: Jenkins
Branch: stable/5.0

commit 4966acd8c573461f339a7481c764f910e92745a1
Author: Vladimir Kuklin <email address hidden>
Date: Wed Sep 10 19:58:43 2014 +0400

    Update eventlet package

    Update python eventlet package
    to fix socket closing race condition

    Change-Id: I8729fe6433909fb0ddf6fa8c3b2155e6c9a6a9e5
    Closes-bug: #1367631

Mike Scherbakov (mihgen) on 2014-09-11
tags: added: experimental
Changed in fuel:
status: In Progress → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers